/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* --- TRIỆT TIÊU KHOẢNG CÁCH GIỮA CÁC SLIDES --- */
/* Việc triệt tiêu margin/padding giữa các slide giúp Fix triệt để lỗi "Banner không tràn viền" ngay khi load trang trên PC và Mobile */
.ux-slider .flickity-slider > *,
.slider-wrapper .flickity-slider > .col, 
.slider-wrapper .flickity-slider > .slider-col {
    margin-right: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.flickity-viewport {
    width: 100% !important;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}